System Requirements

Currently I've used the program on Windows 7, 8 and 8.1.
There is nothing I know of that should prevent it from running on Windows Vista as well.
The LooperStream class extends the MediaFoundationReader from the NAudio library and every playback implementation in this application utilizes that class, so in theory this application will not work on Windows XP.


Last edited May 19 at 9:06 PM by ProfessorAire, version 12